{
  "FullName": "Offline Shaming",
  "Description": "Put players that offline raid on full blast in game chat and on Discord.",
  "Version": 1.4,
  "MinApiVersion": 3.54,
  "Dependencies":[
    "Permissions"
  ] 
}